html {

}



body {

	background-image: url("bg/wallpap.png");
	background-repeat: tile;
	background-size: 500px,500px;
	margin: 40px 0px 0px 0px;
	cursor: grab;


}

	.button-link {
	  display: inline-block;
	  padding: 10px 20px;
	  background-color: rgb(110, 27, 36);
	  color: white;
	  text-decoration: none;
	  border-radius: 5px;
	  text-align: center;
		}
	.button-link:hover {
	  background-color: rgb(87, 21, 32);
		}

	iframe {
		opacity: 0.5;
	       }

	#drag1 {
		height: "280";
		width: "375";
		z-index:5;
			}
     
    #drag2 {
		height: "280";
		width: "375";
		z-index:4;
			}
		
	#drag3 {
	  height: "280";
	  width: "375";
	  z-index:3;
      	}
		
	#drag4 {
	  height: "280";
	  width: "375";
	  z-index:2;
      	}
		
	 #drag5 {
	  height: "280";
	  width: "375";
	  z-index:1;
      	}
      	
      #text {
		position: absolute;
		top: 200px;
		left: 180px;
		color: rgb(229, 231, 219);
		writing-mode: vertical-rl;
		text-orientation: upright;
		}
		
	 #text1 {
		position: absolute;
		bottom: 200px;
		left: 340px;
		color: rgb(229, 231, 219);
		writing-mode: vertical-rl;
		text-orientation: upright;
		}
		
	#text2 {
		position: absolute;
		top: 50px;
		left: 500px;
		color: rgb(229, 231, 219);
		writing-mode: vertical-rl;
		text-orientation: upright;
		}
      	
      #text3 {
		position: absolute;
		bottom: 40px;
		left: 700px;
		color: rgb(229, 231, 219);
		writing-mode: vertical-rl;
		text-orientation: upright;
		}
		
	  #text4 {
		position: absolute;
		bottom: 30px;
		left: 10px;
		color: rgb(229, 231, 219);
		writing-mode: vertical-rl;
		text-orientation: upright;
		}
		
		#return {
		position: absolute;
		bottom: 15px;
		right: 15px;
		}


